Open eClass - Z¢paApata #69

ZeAdoroLnon otnv avai{ntnon Xpnotn: Xxavovtat opotL avalntnong He tnv aAAayn oceAldag
11/10/2012 12:35 - AAe€avdpog Atauavtidng

Status: EmAupevo Start date: 11/10/2012
Priority: Kavovikn Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.6 Spent time: 0.00 hour
Description

M.x. avalntnon yLa XpnoTEG TIOU £X0UV £YYPAPEL YETA ATI0 Karola nuepounvia. MNnyawvovtag otnv emopevn oeAda, epgpavi{ovTal
oloL.

History

#1 - 11/10/2012 13:09 - Thanos Kyritsis

ErunpooBeta amo 1o mpofAnua, Lowg TPETEL (EVOEXOPEVWG YLA KATIOLA ETIOPEVN EKOOON) VA EMAVACYESLACOUHE/ETIAVA-UAOTIOLNCOUUE TA ONUELA
Tou GUAAEYovTal oL opol avalntnong (arno POST kat GET) kat kataokeuadovtal Ta query criteria. Autn Tn oTLyun wvat mAeov 3 (Alota,
ogeAdorownon Kat padikn dtaypagn) Kat urapyet enavailapyfavopevog (av Kat eAa@pwg dLapoporonuevog) kwdlkag o auta Ta anueta. Av
MTOPOUCApE, VA TOV KAVAUE KOLVO JE KATIOLO TPOTIO.

#2 - 01/11/2012 15:14 - AAeEavdpog Alapavtidng

- Status changed from Nea to EmtAuugvo

19/04/2024 1/1



http://www.tcpdf.org

